[Wine] Can't run Warcraft III

wineappdb wineappdb at googlemail.com
Sun Sep 28 14:18:10 CDT 2008

On Sat, 27 Sep 2008 16:30:03 +0200
"Gert van den Berg" <wine-users at mohag.net> wrote:

> If you install the 1.22 patch you need install some recent version of
> the MS Visual C++ runtimes... (Check appdb for details....)

True, but the next patch is just a rebuilt with out the dependency on
MS Visual C++ runtimes.

More information about the wine-users mailing list